libdatetime-timezone-perl (1:1.58-1+2017a) wheezy-security; urgency=medium

  * Update to Olson database version 2017a.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 16 Mar 2017 20:36:26 +0100

libdatetime-timezone-perl (1:1.58-1+2016j) wheezy-security; urgency=medium

  * Update to Olson database version 2016j.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Nov 2016 23:55:10 +0100

libdatetime-timezone-perl (1:1.58-1+2016i) wheezy-security; urgency=medium

  * Update to Olson database version 2016i.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 05 Nov 2016 11:02:51 +0100

libdatetime-timezone-perl (1:1.58-1+2016h) wheezy-security; urgency=medium

  [ gregor herrmann ]
  * Update debian/tools/update-tzdata.sh helper script.
    Use new upstream host, change some logic in debian version handling, and
    deal with changes in upstream VERSION handling.
    (This script is only used  manually for updating Olson database data.)

  [ Emilio Pozuelo Monfort ]
  * Update to Olson database version 2016h.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Oct 2016 20:30:07 +0200

libdatetime-timezone-perl (1:1.58-1+2016d) wheezy; urgency=medium

  * Update to Olson database version 2016d.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 13:32:46 +0200

libdatetime-timezone-perl (1:1.58-1+2016c) wheezy; urgency=medium

  * Update to Olson database version 2016c.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Mar 2016 20:56:59 +0100

libdatetime-timezone-perl (1:1.58-1+2016b) wheezy; urgency=medium

  * Update to Olson database version 2016b.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Mar 2016 22:18:04 +0100

libdatetime-timezone-perl (1:1.58-1+2016a) wheezy; urgency=medium

  * Update to Olson database version 2016a.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Feb 2016 20:44:43 +0100

libdatetime-timezone-perl (1:1.58-1+2015g) wheezy; urgency=medium

  * Update to Olson database version 2015g.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 14:25:16 +0100

libdatetime-timezone-perl (1:1.58-1+2015f) wheezy; urgency=medium

  * Update to Olson database version 2015f.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2015 14:44:29 +0200

libdatetime-timezone-perl (1:1.58-1+2015e) wheezy; urgency=medium

  * Update to Olson database version 2015e.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jun 2015 20:27:46 +0200

libdatetime-timezone-perl (1:1.58-1+2015d) wheezy; urgency=medium

  * Update to Olson database version 2015d.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2015 20:55:30 +0200

libdatetime-timezone-perl (1:1.58-1+2015c) stable-proposed-updates; urgency=medium

  * Update to Olson database version 2015c.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Apr 2015 21:00:27 +0200

libdatetime-timezone-perl (1:1.58-1+2015b) stable-proposed-updates; urgency=medium

  * Update to version 2015b of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Mar 2015 14:38:22 +0100

libdatetime-timezone-perl (1:1.58-1+2015a) stable-proposed-updates; urgency=medium

  * Update to version 2015a of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Feb 2015 12:21:23 +0100

libdatetime-timezone-perl (1:1.58-1+2014j) stable-proposed-updates; urgency=medium

  * Update to version(s 2014i and) 2014j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2015 18:42:46 +0100

libdatetime-timezone-perl (1:1.58-1+2014h) stable-proposed-updates; urgency=medium

  * Update to versions 2014f, 2014g, 2014h of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2014 20:43:49 +0200

libdatetime-timezone-perl (1:1.58-1+2014e) stable-proposed-updates; urgency=medium

  * Update to version(s 2014d and) 2014e of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Jun 2014 00:13:16 +0200

libdatetime-timezone-perl (1:1.58-1+2014c) stable-proposed-updates; urgency=medium

  * Update to version(s 2014b and) 2014c of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:48:19 +0200

libdatetime-timezone-perl (1:1.58-1+2014a) stable-proposed-updates; urgency=medium

  * Update to version(s 2013i and) 2014a of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2014 20:53:35 +0200

libdatetime-timezone-perl (1:1.58-1+2013h) stable-proposed-updates; urgency=low

  * Update to version(s 2013g and) 2013h of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Nov 2013 17:56:20 +0100

libdatetime-timezone-perl (1:1.58-1+2013f) stable-proposed-updates; urgency=low

  * Update to versions 2013e and 2013f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 13:19:30 +0200

libdatetime-timezone-perl (1:1.58-1+2013d) stable-proposed-updates; urgency=low

  * Update to version 2013d of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 21:04:07 +0200

libdatetime-timezone-perl (1:1.58-1+2013c) stable-proposed-updates; urgency=low

  * Update to version 2013c of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2013 16:56:52 +0200

libdatetime-timezone-perl (1:1.58-1+2013b) unstable; urgency=low

  * New upstream release, based on version 2013b of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Mar 2013 16:44:46 +0100

libdatetime-timezone-perl (1:1.57-1+2013a) unstable; urgency=low

  * New upstream release, based on version 2013a of the Olson database.
  * debian/copyright: update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2013 18:31:17 +0100

libdatetime-timezone-perl (1:1.56-1+2012j) unstable; urgency=low

  * New upstream release, based on version 2012j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Dec 2012 15:11:59 +0100

libdatetime-timezone-perl (1:1.53-1+2012i) unstable; urgency=low

  * New upstream release, based on version 2012i of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Nov 2012 18:00:41 +0100

libdatetime-timezone-perl (1:1.51-1+2012g) unstable; urgency=low

  * New upstream release, based on version 2012g of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Oct 2012 02:46:13 +0200

libdatetime-timezone-perl (1:1.49-1+2012f) unstable; urgency=low

  * New upstream release, based on version 2012f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Sep 2012 13:12:04 +0200

libdatetime-timezone-perl (1:1.48-1+2012e) unstable; urgency=low

  * New upstream release, based on version 2012e of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Aug 2012 14:13:30 +0200

libdatetime-timezone-perl (1:1.47-1+2012d) unstable; urgency=low

  * debian/control: update {versioned,alternative} (build) dependencies.
  * New upstream release, based on version 2012d of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2012 22:59:13 +0200

libdatetime-timezone-perl (1:1.46-1+2012c) unstable; urgency=low

  * New upstream release, based on version 2012c of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Apr 2012 19:06:19 +0200

libdatetime-timezone-perl (1:1.45-1+2012b) unstable; urgency=low

  * New upstream release, based on version 2012b of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Mar 2012 19:12:37 +0100

libdatetime-timezone-perl (1:1.43-1+2012a) unstable; urgency=low

  * New upstream release, based on version 2012a of the Olson database.
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * Update years of upstream and packaging copyright.
  * Update debian/copyright to copyright-format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 14:59:25 +0100

libdatetime-timezone-perl (1:1.42-1+2011n) unstable; urgency=low

  * New upstream release, based on version 2011n of the Olson database.
  * Remove 2011n.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Nov 2011 20:26:50 +0100

libdatetime-timezone-perl (1:1.41-2+2011m) unstable; urgency=high

  [ Ansgar Burchardt ]
  * Use XZ compression for source and binary packages.

  [ gregor herrmann ]
  * 2011n.patch: backport changes to America/Havana, Pacific/Fiji,
    Europe/Tiraspol.
  * Set urgency to high, some changes are already effective.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2011 15:59:06 +0100

libdatetime-timezone-perl (1:1.41-1+2011m) unstable; urgency=high

  * New upstream release, based on version 2011m of the Olson database.
  * Remove bahia.patch.
  * Set urgency to high, some DST changes will be effective on the next
    weekend.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 13:58:29 +0200

libdatetime-timezone-perl (1:1.40-2+2011l) unstable; urgency=low

  * Add patch bahia.patch: add DST for America/Bahia (cf. #645638). Taken
    from bahia.patch in the tzdata package.
  * Update URL of Olson database in several places.
  * Update debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Oct 2011 17:06:11 +0200

libdatetime-timezone-perl (1:1.40-1+2011l) unstable; urgency=low

  * New upstream release, based on version 2011l of the Olson database.
  * Update host in debian/tools/update-tzdata.sh script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 20:40:38 +0200

libdatetime-timezone-perl (1:1.39-1+2001k) unstable; urgency=low

  * New upstream release, based on version 2011k of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Sep 2011 16:48:56 +0200

libdatetime-timezone-perl (1:1.37-1+2011j) unstable; urgency=low

  * New upstream release, based on version 2011j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Sep 2011 17:20:56 +0200

libdatetime-timezone-perl (1:1.36-1+2011i) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Remove Piotr Roszatycki <dexter@debian.org> from Uploaders.
    (Closes: #636742)

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release, based on version 2011i of the Olson database.
  * Simplify debian/rules a bit.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 18:46:19 +0200

libdatetime-timezone-perl (1:1.35-1+2011h) unstable; urgency=low

  * New upstream release, based on version 2011h of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Jul 2011 13:42:17 +0100

libdatetime-timezone-perl (1:1.34-1+2011g) unstable; urgency=low

  * New upstream release, based on version 2011g of the Olson database.
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Apr 2011 19:01:46 +0100

libdatetime-timezone-perl (1:1.33-1+2011f) unstable; urgency=low

  * New upstream release, based on version 2011f of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 12 Apr 2011 08:49:29 +0100

libdatetime-timezone-perl (1:1.32-1+2011e) unstable; urgency=low

  * New upstream release, based on version 2011e of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Apr 2011 16:09:28 +0100

libdatetime-timezone-perl (1:1.30-1+2011d) unstable; urgency=low

  * New upstream release, based on version 2011d of the Olson database.
  * Remove upstream version mangle (haven't had a four-digit version
    number for a long time)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 21:07:20 -0400

libdatetime-timezone-perl (1:1.29-1+2011c) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release, based on version 2011c of the Olson database
    (according to the files, and contrary to the upstream Changes file)
  * Removed DateTime::TimeZone::Local::Win32.pm as it does not do anything
    on Linux and was causing lintian errors because of a long line
  * Renamed README.NMU to README.source and rewrote it and tweaked prepare rule
  * Updated copyright
  * Removed debian/tzdata directory

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 09 Mar 2011 13:42:44 +0000

libdatetime-timezone-perl (1:1.28-1+2011b) unstable; urgency=low

  * New upstream release, based on version 2011b of the Olson database.
    + No longer requires Module::Build to install
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Feb 2011 22:00:06 -0500

libdatetime-timezone-perl (1:1.27-1+2011a) unstable; urgency=low

  * Change priority to optional so other optional packages can depend on us
    (e.g. bugzilla3) (closes: #603582).

  * New upstream release, based on version 2011a of the Olson database.
  * debian/copyright: update year of upstream and packaging copyright.
  * debian/control: add newer libmodule-build-perl to Build-Depends; add
    (build) dependency on parent and Class::Load.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Feb 2011 22:44:40 +0100

libdatetime-timezone-perl (1:1.23-1+2010n) unstable; urgency=low

  * New upstream release, based on version 2010n of the Olson database.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Oct 2010 12:47:53 +0200

libdatetime-timezone-perl (1:1.22-1+2010m) unstable; urgency=low

  * New upstream release, based on version 2010m of the Olson database.
  * Update license stanzas in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2010 23:24:57 +0200

libdatetime-timezone-perl (1:1.21-1+2010l) unstable; urgency=low

  * New upstream release, based on version 2010l of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Aug 2010 18:34:59 +0200

libdatetime-timezone-perl (1:1.20-1+2010k) unstable; urgency=low

  * New upstream release, based on version 2010k of the Olson database.
  * debian/copyright: minor updates.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Jul 2010 13:52:26 -0400

libdatetime-timezone-perl (1:1.19-1+2010j) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release, based on version 2010j of the Olson database.

  [ gregor herrmann ]
  * Add build dependency on Test::More 0.88.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 18:36:35 -0400

libdatetime-timezone-perl (1:1.18-1+2010i) unstable; urgency=low

  * New upstream release, based on version 2010i of the Olson database.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Apr 2010 13:53:01 -0400

libdatetime-timezone-perl (1:1.17-1+2010h) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 21:11:31 +0200

libdatetime-timezone-perl (1:1.16-1+2010h) unstable; urgency=low

  * New upstream release, based on version 2010h of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 16:37:13 -0400

libdatetime-timezone-perl (1:1.15-1+2010g) unstable; urgency=low

  * New upstream release, based on version 2010g of the Olson database.
  * Remove build dependency on libtest-pod-perl and libfile-find-rule-perl.
  * Convert to source format 3.0 (quilt).
  * debian/rules: remove test override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 00:29:44 +0200

libdatetime-timezone-perl (1:1.14-1+2010f) unstable; urgency=low

  * New upstream release, based on version 2010f of the Olson database
    (according to the files, and contrary to the upstream Changes file).
  * Get latest Olson database, patch debian/tzdata/europe to fix
    Russian timezones (cf. #574919).

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Mar 2010 17:37:58 +0100

libdatetime-timezone-perl (1:1.13-1+2010e) unstable; urgency=low

  * New upstream release, based on version 2010e of the Olson database
  * Rewrite short description
  * Use an override for dh_auto_test

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 10:46:16 -0500

libdatetime-timezone-perl (1:1.11-1+2010c) unstable; urgency=low

  * New upstream release, based on version 2010c of the Olson database
    (according to the files, and contrary to the upstream Changes file).
  * Set Standards-Version to 3.8.4 (no changes).
  * Add a new lintian override for a spelling correction proposal.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Mar 2010 20:38:30 +0100

libdatetime-timezone-perl (1:1.10-1+2010b) unstable; urgency=low

  * New upstream release, based on version 2010b of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 26 Jan 2010 20:51:36 -0500

libdatetime-timezone-perl (1:1.09-1+2010a) unstable; urgency=low

  * New upstream release, based on version 2010a of the Olson database
  * Update to new DEP5 copyright format

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 18 Jan 2010 15:49:36 -0500

libdatetime-timezone-perl (1:1.08-1+2009u) unstable; urgency=low

  * New upstream release, based on version 2009u of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Dec 2009 15:00:32 -0500

libdatetime-timezone-perl (1:1.05-1+2009s) unstable; urgency=low

  * New upstream release, based on version 2009s of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 16 Nov 2009 21:24:05 -0500

libdatetime-timezone-perl (1:1.04-1+2009r) unstable; urgency=low

  * New upstream release, based on version 2009r of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 07:31:10 -0500

libdatetime-timezone-perl (1:1.03-1+2009q) unstable; urgency=low

  * New upstream release, based on version 2009q of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 03 Nov 2009 15:47:53 -0500

libdatetime-timezone-perl (1:1.01-1+2009o) unstable; urgency=low

  * New upstream release, based on version 2009o of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Oct 2009 13:52:24 -0400

libdatetime-timezone-perl (1:0.99-2+2009n) unstable; urgency=low

  * Get latest Olson database, patch debian/tzdata/southamerica to fix
    Argentina's DST so that it doesn't change next Sunday, recreate
    lib/DateTime/TimeZone/America/Argentina/*; patch from Margarita Manterola
    grabbed from tzdata (cf. #551195).
  * debian/copyright: add information about debian/tzdata/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2009 14:31:58 +0200

libdatetime-timezone-perl (1:0.99-1+2009n) unstable; urgency=low

  * New upstream release, based on version 2009n of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 04:58:26 -0400

libdatetime-timezone-perl (1:0.98-1+2009m) unstable; urgency=low

  * New upstream release, based on version 2009m of the Olson database
  * Add myself to Uploaders and Copyright
  * Clean up control description
  * Refreshed copyright information from changelog trailers

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 12:12:05 -0400

libdatetime-timezone-perl (1:0.96-1+2009l) unstable; urgency=low

  * New upstream release, based on version 2009l of the Olson database.
  * Set Standards-Version to 3.8.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2009 21:26:23 +0200

libdatetime-timezone-perl (1:0.93-1+2009j) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release, based on version 2009j of the Olson database.
  * Simplify debian/rules.
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Aug 2009 02:03:06 +0200

libdatetime-timezone-perl (1:0.91-1+2009h) unstable; urgency=low

  * New upstream release, based on version 2009h of the Olson database.
  * debian/control: improve short description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 May 2009 18:33:41 +0200

libdatetime-timezone-perl (1:0.90-1+2009g) unstable; urgency=low

  * New upstream release, based on version 2009g of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Apr 2009 04:30:46 +0200

libdatetime-timezone-perl (1:0.89-1+2009f) unstable; urgency=low

  * New upstream release, based on version 2009f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2009 21:08:59 +0200

libdatetime-timezone-perl (1:0.88-1+2009e) unstable; urgency=low

  * New upstream release, based on DB 2009e.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add a build dependency on libtest-output-perl to enable an additional
    test.
  * Add a lintian override for a manpage problem that is caused by a long
    string.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 19:45:22 +0200

libdatetime-timezone-perl (1:0.84-1+2009b) unstable; urgency=low

  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} and ${perl:Depends} to Depends: field
    - remove libmodule-build-perl from Build-Depends, dh7 prefers
      ExtUtils::MakeMaker
  * debian/watch: use dist-based URL.
  * Remove remaining yada fragments (debian/rules.yada, debian/packages,
    build dependency in debian/control).
  * debian/rules: improve prepare target: call to tools/parse_olson moved to
    debian/tools/update-tzdata.sh, debian/tools/update-tzdata.sh now also
    checks for the current upstream version of the Olsen DB.

  * New upstream release.
  * Update to new Olson DB 2009b.
  * Activate POD test by setting IS_MAINTAINER in debian/rules and adding
    libtest-pod-perl in debian/control.
  * Update debian/copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Mar 2009 17:15:34 +0100

libdatetime-timezone-perl (1:0.83-1+2008i) unstable; urgency=low

  * New upstream release, database rebuild from 2008i package
  * New Olsen DB release: 2008h
  * debian/control:
   + Changed headers Vcs-Svn and Vcs-Browser
   + Updated Maintainer header
   + Added me to Uploaders
   + Standards-Version updated to 3.8.0
  * debian/compat: create with value 7
  * debian/copyright: create from scratch

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 31 Oct 2008 11:21:43 +0100

libdatetime-timezone-perl (1:0.77.01-1+2008d) UNRELEASED; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 17 Sep 2008 22:32:36 +0300

libdatetime-timezone-perl (1:0.77.01-1+2008c) unstable; urgency=medium

  * New upstream release.
  * New Olsen DB release:
    - 2008c: the major changes in this release are for Morocco, Mongolia, and
      Pakistan.
    - 2008b: the major changes in this release are for San Luis in Argentina,
      Cuba, Iraq, and Syria.
    - 2008a: the major changes in this release are for Argentina and Chile.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 04 Jun 2008 13:16:13 +0200

libdatetime-timezone-perl (1:0.72-1+2007k) unstable; urgency=medium

  * New upstream release.
  * New Olsen DB release:
    - DST for Argentina.
  * Standards-Version: 3.7.3

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 08 Jan 2008 16:24:42 +0100

libdatetime-timezone-perl (1:0.70-1+2007j) unstable; urgency=low

  * New upstream release.
  * New Olsen DB release.

 -- Piotr Roszatycki <dexter@debian.org>  Sat, 08 Dec 2007 23:30:10 +0100

libdatetime-timezone-perl (1:0.69.04-1+2007i) unstable; urgency=low

  * New upstream release.
  * New Olsen DB release.
  * Replace dot character with plus character to separate Olson DB version
    number.
  * Use current library if uses parse_olson script.

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 18 Nov 2007 14:10:35 +0100

libdatetime-timezone-perl (1:0.68-1.2007h) unstable; urgency=low

  * New upstream release.
  * Source package includes copy of Olsen DB.
  * The library is now recreated from Olsen DB at build time.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 30 Oct 2007 16:01:07 +0100

libdatetime-timezone-perl (1:0.67-1) unstable; urgency=low

  * New upstream release. Closes: #402894.
  * Remove patch for AKST9AKDT timezone which is already supported by
    upstream.

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  6 Sep 2007 12:46:00 +0200

libdatetime-timezone-perl (1:0.42-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  3 Apr 2006 22:39:06 +0200

libdatetime-timezone-perl (1:0.37-1) unstable; urgency=low

  * New uptream release. Closes: #329529.
  * Support Alaska standard timezone AKST9AKDT. Closes: #320819.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  4 Oct 2005 12:03:52 +0200

libdatetime-timezone-perl (1:0.36-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 18 Jul 2005 17:14:31 +0200

libdatetime-timezone-perl (1:0.30-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 26 Oct 2004 12:29:51 +0200

libdatetime-timezone-perl (1:0.28-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 2004 11:28:56 +0200

libdatetime-timezone-perl (1:0.27-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  1 Jul 2004 12:23:01 +0200

libdatetime-timezone-perl (0.2507-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 11 Mar 2004 20:14:02 +0100

libdatetime-timezone-perl (0.2505-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 18:34:59 +0100

libdatetime-timezone-perl (0.2502-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 10 Sep 2003 12:39:47 +0200

libdatetime-timezone-perl (0.2501-1) unstable; urgency=low

  * Initial Debian version.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 11 Aug 2003 23:07:42 +0200

